contentColumnType: string
fieldGroup: f7f0aafc-c6c0-4e83-8114-445cf1e76485
handle: preRequis
instructions: ''
name: Pré-requis
searchable: true
settings:
  limit: ''
  localizeRelations: false
  selectionLabel: ''
  source: null
  sources:
    - 'section:5eea2481-4032-4e5a-966a-aae7414de16e'
  targetSiteId: null
  viewMode: null
translationKeyFormat: null
translationMethod: site
type: craft\fields\Entries
